.navcontainer {
    position: relative;
    width: 100%;
    background: #0000fe;
    font-family: bebasneue, sans-serif;
}
.toggleMenu { 
    cursor: pointer;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #fff;
    border-top:0;
    padding: 1em 0;
    background: #0000fe;
    text-align: right;
    width: 100%;
}
.toggleMenu:before {
    content: "\f0c9";
    font-family: FontAwesome;
    display: inline-block;
    color: #fff;
    font-size: 30px;
    margin-top: 1px;
    font-style: normal;
    padding-right: .4em;
}
.active {
	display: block;
}
.navcontainer ul { padding: 0; }
.navcontainer > ul {
    list-style: none;
     *zoom: 1;
    margin-bottom: 0;
    margin-top: 0;
}
.navcontainer > ul:before,
.navcontainer > ul:after {
    content: " "; 
    display: table; 
}
.navcontainer > ul:after {
    clear: both;
}
.navcontainer > ul ul {
	list-style: none;
	display: block;
	width: 100%;
}
.navcontainer > ul a {
    padding: 10px 15px;
}
.navcontainer > ul li {
    position: relative;
}
.navcontainer  ul li {
    padding-right: 30px;
}
.navcontainer  ul ul li {
    padding-right: 0px;
}
.navcontainer > ul > li {
	float: none;
}
.navcontainer > ul li a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #ccc; 
    font-weight: normal;
    text-transform: uppercase;
}

.navcontainer ul li a {padding-bottom:10px;}


.navcontainer ul li ul li a {
  color: #fff;
  font-size: 15px;
  font-family: Arial, Sans-serif;
  border-top: none;
  text-align: left;
  width:95%;
  text-transform:none;
}


.navcontainer > ul .buttondown { 
    position: absolute; 
    right: 10px; 
    z-index: 101; 
    color: #fff; 
    font-size: 22px; 
    padding: .5em 1em 0 0; 
    cursor:pointer; 
}
.navcontainer > ul > li > a {
    display: block;

}

.navcontainer > ul li  ul {
    position: absolute;
    left: -9999px;
}
.navcontainer > ul > li.hover > ul {
    left: 0;
}
.navcontainer > ul li li.hover ul {
    left: 100%;
    top: 0;
}
.navcontainer > ul li li a {
    display: block;
    position: relative;
    font-size: 100%;
	border-right: 0;
    border-left: 0;
    border-top: none;
    box-shadow: none;
    text-align: left;
    padding-left: 2em;
    height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.navcontainer > ul li li li a {
    z-index:200;
    padding-left: 3em;
}
.navcontainer > ul > li.hover > ul , .navcontainer > ul li li.hover ul {
	position: static;
}

.navcontainer .restricted a:before {
    font-family: FontAwesome;
    content: "\f023";
    margin-right: 8px;
}

@media screen and (min-width: 880px) {
    .navcontainer {
        width: 100%;
        top: 0;
        background:transparent;
    }
    .toggleMenu {
        display:  none;
        padding: 10px 15px;
        color: #fff;
    }
.fa-chevron-down:before {
    content: "" !important;
}
    .navcontainer > ul { 
        margin-left: auto;
        margin-right: auto;
        /*width: 980px; */
    }
    .navcontainer > ul > li {
        float: left;
    }
    .navcontainer > ul li {
        list-style: none;
        float: left;
        display: block;
        /*width: 120px; */
        text-align: left;
        overflow: visible;
    }
    .navcontainer ul li a {   
        padding: 5px;
        border-bottom:0;
        margin-top: 7px;
    }
.navcontainer > ul > li > ul {
-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
    -ms-box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
}
.navcontainer ul li ul li a {
  background: #fff;
  color: #000;
}
    .navcontainer ul ul li a {margin: 5px 0 5px 10px; padding:0;}
    .navcontainer > ul .buttondown { font-size: 16px; padding-top: 1.1em; }
    .navcontainer > ul ul {
        width: 16em;
    }

.navcontainer > ul li ul {background:#fff; padding-top: 10px; padding-bottom: 10px; border-top: 5px solid #0000fe;}

    .navcontainer > ul li ul li a {
        color: #333;
        padding-left: 10px;
        text-transform: none;
    }
    .navcontainer > ul li ul li.current a {text-decoration:none;}

.navcontainer > ul li ul li {width: 232px;}
    .navcontainer > ul li li a:hover { color: #0000fe; }
    .navcontainer > ul li li .buttondown { 
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg); 
    }
    .navcontainer > ul li li li a {
        padding-left: 10px;
    }
    .navcontainer > ul > li.hover > ul , .navcontainer > ul li li.hover ul {
        position: absolute;
    }
.navcontainer ul li.childpages:hover > a{
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  padding-bottom:8px;
}

.navcontainer ul ul li.childpages:hover > a{
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding-bottom:0px;
}
.navcontainer ul li ul li a:hover {
  text-decoration:underline;

}
.navcontainer ul li:hover > a, .navcontainer ul li.current a, .navcontainer ul li a.active {  
  text-decoration:underline;
  border-radius: 3px;
}
.navcontainer, .navcontainer > ul .buttondown {
    font-size: 22px;
}
}
@media screen and (min-width: 1150px) {
    .navcontainer > ul {
        width: 985px;
    }
.navcontainer, .navcontainer > ul .buttondown {
    font-size: 22px;
    height: 43px;
}
}

